<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools" >

    <data >

        <variable
            name="item"
            type="com.quansu.heifengwuliu.model.Msg" />

    </data >

    <com.qmuiteam.qmui.widget.roundwidget.QMUIRoundLinearLayout
        android:id="@+id/rl_todo"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:paddingLeft="@dimen/dp_10"
        android:paddingTop="@dimen/dp_10"
        app:qmui_borderWidth="@dimen/dp_1"
        app:qmui_borderColor="#BBBBBB"
        app:qmui_radius="@dimen/dp_2"
        android:layout_marginStart="@dimen/dp_10"
        android:layout_marginEnd="@dimen/dp_10"
        android:layout_marginBottom="@dimen/dp_10"
        android:paddingRight="@dimen/dp_10" >


        <LinearLayout
            android:layout_width="match_parent"
            android:orientation="horizontal"
            android:layout_height="wrap_content">
            <TextView
                android:id="@+id/tv_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="#343434"
                android:textSize="@dimen/sp_16"
                tools:text="@string/app_name" />
            <TextView
                android:id="@+id/tv_mobile"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="#343434"
                android:layout_marginStart="@dimen/dp_10"
                android:textSize="@dimen/sp_16"
                tools:text="18353075657" />

        </LinearLayout>


        <TextView
            android:id="@+id/tv_address"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="#343434"
            android:layout_marginTop="@dimen/dp_10"
            android:layout_marginBottom="@dimen/dp_10"
            android:textSize="@dimen/sp_16"
            tools:text="山东省临沂市河东区芝麻墩街道金华路XX号" />


    </com.qmuiteam.qmui.widget.roundwidget.QMUIRoundLinearLayout >
</layout >
